//µ¯´°¹ã¸æ
//²å×ùÍø¡¡www.chazuo.com
//2007/03/19
function Get(){ 
var Then = new Date() 
Then.setTime(Then.getTime() + 24*60*60*1000) 
var cookieString = new String(document.cookie) 
var cookieHeader = "Cookie10001=" 
var beginPosition = cookieString.indexOf(cookieHeader) 
if (beginPosition != -1){ 
} else 
{ document.cookie = "Cookie10001=POPWIN;expires="+ Then.toGMTString() 
var focusid=setTimeout("focus();var popAd=window.showModelessDialog('pop.html','dis','');",1000); 
window.focus(); 
} 
}Get(); 
//-->
